Subject: Re: [netmod] WG Last Call for draft-ietf-netmod-syslog-model-15

From: Kent Watsen <[email-masked]>
Date: Wed, 9 Aug 2017 21:26:44 +0000

Today's activity on this thread necessitates another response as well:

The WG LC is closed.  Authors, please address any comments that have
been received, and let the WG know how the issues have been addressed,
and when a version is available that is ready to be submitted for 
publication.

Thanks,
Kent (and Lou)